body {
margin: 0px;
padding: 0px;
font-family: Verdana, helvetica, sans-serif;
font-size: 11px;
color: #333;
background: #000000;
text-align: left;
}

table {
margin: 0px;
padding: 0px;
font-family: verdana, helvetica, sans-serif;
font-size: 11px;
text-align: left;
color: #333;
}

.style1 {
	color: #333333;
	font-size: 11px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
}
.style2 {
	color: #000000;
	font-size: 11px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
.style3 {
	color: #000000;
	font-size: 11px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
.style4 {
	color: #000000;
	font-size: 16px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
}
.style5 {
	color: #000000;
	font-size: 12px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}

.style6 {
	color: #FFFFFF;
	font-size: 11px;
	font-family: tahoma;
}
a:link {
	color: #000000;
	text-decoration: none;
}
a:visited {
	text-decoration: none;
	color: #000000;
}

a:active {
	text-decoration: none;
	color: #000000;
}

a:hover {
	text-decoration: none;
	color: #666;
}
.a1:link {
	color: #666;
	text-decoration: none;
}
.a1:visited {
	text-decoration: none;
	color: #666;
}

.a1:active {
	text-decoration: none;
	color: #666;
}
.a1:hover {
	text-decoration: none;
	color: #000;
}

.a2:link {
	color: #fff;
	text-decoration: none;
}
.a2:visited {
	text-decoration: none;
	color: #fff;
}

.a2:active {
	text-decoration: none;
	color: #fff;
}

.a2:hover {
	text-decoration: none;
	color: #FF6600;
}

table.bgtop {
background-image:  url(../July%201/Accounts/Morrison%20Law/Morrison/images/bg-top.jpg);
}

table.main {
background: #fff;
width: 1000px;
}

td.bgtopnav {
background-image:  url(../July%201/Accounts/Morrison%20Law/Morrison/images/bg-top-nav.jpg);
height: 38px;
}

td.bglb {
background-image:  url(../July%201/Accounts/Morrison%20Law/Morrison/images/bg-lb.jpg);
}

td.bgt {
background-image:  url(../July%201/Accounts/Morrison%20Law/Morrison/images/bgt.jpg);
}

td.bg1 {
background-image:  url(../July%201/Accounts/Morrison%20Law/Morrison/images/bgl.jpg);
}

td.bgr {
background-image:  url(../July%201/Accounts/Morrison%20Law/Morrison/images/bg-r.jpg);
}

td.bgb {
background-image:  url(../July%201/Accounts/Morrison%20Law/Morrison/images/bg-bott.jpg);
}